#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-LgpX5PjJ7XEHk73sm2kJS3
key:                  hls-call-hierarchy-plugin-1.2.0.0-LgpX5PjJ7XEHk73sm2kJS3
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  c22273f381e7e529629cfebd9382617a
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-LgpX5PjJ7XEHk73sm2kJS3
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-KTtRHJlyHaS3KSkgnIAhfn
    ghcide-1.10.0.0-1EmRaN29zOy1WiehU7ggQ6
    hiedb-0.4.3.0-BfWnMR9p89N94GXz3MQ3dI
    hls-plugin-api-1.6.0.0-2DR4541DY8a7Qydm6Fs7pB
    lens-5.2.3-73GsVHKL59ZCRbUuAUvU77
    lsp-1.6.0.0-CTr572FCQofGXaNrrF5WCB
    sqlite-simple-0.4.19.0-HX3jeBrDAin65NdNPFIjjT text-1.2.5.0
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

